/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikat za ovaj poslužitelj je istekao. Možda se povezuješ s poslužiteljem koji se pretvara da je {0}, što može biti opasno za tvoje povjerljive podatke. Želiš li se svejedno povezati s poslužiteljem?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikat za ovaj poslužitelj još nije pravovaljan. Možda se povezuješ s poslužiteljem koji se pretvara da je {0}, što može biti opasno za tvoje povjerljive podatke. Želiš li se svejedno povezati s poslužiteljem?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikat za ovaj poslužitelj je neispravan. Možda se povezuješ s poslužiteljem za koji se pretvara da je {0}, što može biti opasno za tvoje povjerljive podatke. Želiš li se svejedno povezati s poslužiteljem?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikat za ovaj poslužitelj je potpisan od nepoznate službe za izdavanje certifikata. Možda se povezuješ s poslužiteljem koji se pretvara da je {0}, što može biti opasno za tvoje povjerljive podatke. Želiš li se svejedno povezati s poslužiteljem?";

/* Certificate trust verification prompt */
"Certificate Error" = "Greška certifikata";
"Always Trust" = "Uvijek vjeruj";
"Show Certificate" = "Prikaži certifikat";

/* Remember password on Windows */
"Save Password" = "Spremi lozinku";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "Poslužitelj zahtijeva certifikat za potvrdu tvog identiteta. Odaberi certifikat za autentifikaciju na {0}.";
